WASCO Admin Issues - Bug #11083

Home -->WASCO Services--> Water Rates --> Backend added data is not showing correct on frontend

side

10/30/2024 03:59 PM - Mohd Irfan

Status:
Priority:
Assignee:
Category:

Target version:

Feedback
Normal

Abhimanyu jha

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/30/2024

0%
0.00 hour
0.00 hour

Description

Issue Description:

Home -->WASCO Services--> Water Rates-->Backend added data is not showing correct on frontend side

See attached screenshot/screen Record:
History

#1 - 11/12/2024 01:27 PM - Irfan Varis

How would | show this data. Provice any suggestion.

#2 - 11/12/2024 01:28 PM - Irfan Varis

- Status changed from New to Feedback
